@charset "UTF-8";
/* CSS Document */

body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.bold {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}

p {
    margin-top: 0;
    margin-bottom: 0;
}

p.indent-1 {
    padding-left: 1em;
    text-indent: -1em;
}


img {
    image-rendering: -webkit-optimize-contrast;
}

a {
    text-decoration: none !important;
}

.space20 {
    height: 20px;
}

.space30 {
    height: 30px;
}

.space50 {
    height: 50px;
}

.modal-content {
    background-color: unset;
}

#LightboxCanvas {
    max-width: 100%;
    max-height: 100%;
}

.fadeIn {
    animation-name: fadeInAnime;
    /*1で解説*/
    animation-fill-mode: backwards;
    /*2で解説*/
    animation-duration: 1s;
    /*3で解説*/
    /*4で解説*/
    animation-timing-function: ease;
    /*5で解説*/
    animation-delay: 0.3s;
    /*6で解説*/
    animation-direction: normal;
    /*7で解説*/
}

/*1で解説*/
@keyframes fadeInAnime {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (min-width: 769px) {
    .pc-none {
        display: none !important;
    }

}


@media screen and (max-width: 768px) {
    .mb-none {
        display: none !important;
    }

}


/* nav-bar */

.navbar {
    padding: 0 2em;
    flex-wrap: nowrap;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

.nav-link {
    display: inline-block;
    border-left: 1px solid #9F0C1A;
    height: 20px;
    line-height: 20px;
    padding: 0rem 1rem;
    color: #9F0C1A !important;
}

.nav-link:last-child {
    border-right: 1px solid #9F0C1A;
}

.navbar-nav {
    flex-direction: initial;
}



/*mobilemenu*/



.mbmenu {
    background: #9F0C1A;
    color: #fff;
    text-align: center;
    align-items: center;
    height: 120px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
    .mbmenu {
        height: 200px;
    }
}


@media screen and (min-width: 769px) {
    .mbmenu {
        display: none;
    }

    .fixed-bottom {
        display: none;
    }

}


.mbmenu-home {
    width: 60%;
}

.mbmenu-list {
    width: 70%;
}

.mbmenu-list a {
    display: block;
    border: 1px solid #fff;
    padding: 10px;
    height: 60px;
    line-height: 40px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
    .mbmenu-list a {
        display: block;
        border: 1px solid #fff;
        padding: 10px;
        height: 100px;
        line-height: 80px;
        font-size: 2em;
        font-weight: 900;
    }
}

.mbmenu a {
    color: #fff;

}

/*main-image*/

.main-img {
    padding: 0em 2em;
    position: relative;
}

.mainimg-logo {
    position: absolute;
    width: 44%;
    top: 18%;
    left: 5%;
}


@media screen and (max-width: 768px) {
    .main-img {
        padding: 1em 1em 0;
        position: relative;
    }

    .mainimg-logo {
        position: absolute;
        width: 80%;
        top: 6%;
        left: 9%;
    }

}

/*main area*/

main {
    width: 100%;
    margin: 0 auto;
}

.maincatch-container {
    margin-top: 20px;
    background-image: url(./images/catch-back.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

.container-left p {
    font-size: 1.3em;
    font-weight: 700;
}

.container-left {
    width: 100%;
    margin: 0 auto;
    padding: 50px 50px 0;
}

.container-left h3 {
    font-size: 1em;
    margin-top: 30px;
}

@media screen and (max-width: 768px) {
    .container-left {
        padding: 20px 20px 0;
    }

    .container-right img {
        margin-top: 30px;
    }

}

.catchcopy {
    width: 100%;
}

.more-info-button {
    border: 2px solid #000;
    color: #9F0C1A;
    padding: 5px;
    font-size: 1em;
    width: 150px;
    line-height: 1.5em;
    margin-top: 20px;
    text-decoration: none;
    text-align: center;
}

.more-info-button p::after {
    content: " ";
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(./images/right-allow.svg);
    background-size: contain;
    top: 2px;
    line-height: 20px;
    margin-left: 3px;
}

/* manifest*/

#manifest {
    background-color: #2582C8;
    width: 100%;
}

.manifest-title-box {
    color: #fff;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    font-size: 1.5em;
    font-weight: 800;
    align-items: center;
    justify-content: space-evenly;
    padding: 20px;
    text-shadow: 1px 2px 3px #000;
}

@media screen and (min-width: 769px) {
    #manifest {
        height: 150px;
    }

    .manifest-title-box {
        height: 150px;
        padding: 0;
    }

}

@media screen and (max-width:820px) {
    .manifest-title-box {
        font-size: 1em;
    }

}


@media screen and (max-width: 769px) {
    .manifest-title-box {
        background-image: url(./images/shisa-back.png);
        background-repeat: no-repeat;
        background-size: 80%;
        background-position: right 19%;
    }

}

@media screen and (max-width: 768px) {
    .manifest-title-box {
        background-image: url(./images/shisa-back.png);
        background-repeat: no-repeat;
        background-size: cover;
    }

}


.manifest-title-box img {
    height: 150px;
    width: auto;
}

.manifest-title-box h2 img {
    height: 100px;
}

@media screen and (min-width: 769px) {
    .manifest-title-box h2 img {
        border-right: 2px solid #fff;
        padding-right: 20px;
    }

}

.manifest-container {
    background: #FFCF5E;
    padding: 30px;
    ;
}

@media screen and (max-width: 768px) {
    .manifest-container {
        background: #FFCF5E;
        padding: 20px;
    }
}

.manifest-box-con {
    max-width: 1200px;
    background: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    margin: 0 auto;
    padding: 30px;
}

@media screen and (max-width: 768px) {
    .manifest-box-con {
        padding: 10px;
    }
}


.manifest-left {
    width: 50%;
    padding: 0px 20px 0px 20px;
}

@media screen and (max-width: 768px) {
    .manifest-left {
        width: 100%;
    }
}

.manifest-right {
    width: 50%;
    padding: 0px 20px 0px 20px;
}

@media screen and (max-width: 768px) {
    .manifest-right {
        width: 100%;
    }
}

.manifest-box {
    margin-bottom: 20px;
}

.manifest-box .manifest-title {
    font-size: 1.3em;
    font-weight: 800;
}

.manifest-title {
    margin-bottom: 10px;
}

.manifest-title span {
    color: #9F0C1A;
    font-size: 1.5em;
    margin-right: 10px;
    ;
}

.moreinfo-dl-banner {
    width: 100%;
    padding: 20px;
    background: #9F0C1A;
    color: #fff;
    font-size: 1.5em;
}

.moreinfo-dl-banner:hover {
    background: #000;
    transition: 0.5s;
}

/*profile */

#profile {
    background-image: url(images/profile-back.png);
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: left bottom;
}

.profile-container {
    width: 90%;
    max-width: 1200px;
    align-items: end;
    padding-top: 50px;
    margin: 0 auto;
}

@media screen and (max-width: 1024px) {
    #profile {
        background-size: cover;
        background-position: left 77% bottom;
    }
}

@media screen and (max-width: 820px) {

    #profile {
        background-size: cover;
        background-position: left 71% bottom;
    }
}

@media screen and (max-width: 768px) {
    #profile {
        background-image: none;
    }
}

.profile-container {
    width: 90%;
    max-width: 1200px;
    align-items: end;
    padding-top: 50px;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
    .profile-container {
        padding-bottom: 20px;
    }
}


.profile-container img {
    width: 100%;
    height: auto;

}


@media screen and (max-width: 820px) {

    .profile-con {
        width: 58%;
        padding: 30px;
        margin-left: auto;
    }

    .profile-container {
        width: 100%;
    }
}


@media screen and (max-width: 768px) {

    .profile-container {
        width: 90%;
    }

}


.profile-con {
    width: 50%;
    padding: 30px;
    margin-left: auto;
}

@media screen and (max-width: 768px) {
    .profile-con {
        width: 100%;
        padding: 00px;
    }


    .profile-con img {
        width: 80%;
        height: auto;
    }


    .profile-con img {
        width: 100%;
        height: auto;
    }
}

.profile-box {
    border: 3px solid #9F0C1A;
    padding: 20px;
    background: #fff;

}

.profile-title {
    padding-top: 30px;
    font-size: 2.5em;
    color: #9F0C1A;
    font-weight: 900;
}

.profile-name {
    font-size: 1.5em;
    font-weight: 800;
    margin-bottom: 20px;
    background: #9F0C1A;
    color: #fff;
    text-align: center;
    padding: 10px;
}


@media screen and (max-width: 768px) {
    .profile-name {
        font-size: 1.3em;
    }
}

/*Gallery */

.contents-title {
    width: 100%;
    height: 100px;
    background: transparent;
    border: 3px solid #9f0c1a;
    text-align: center;
    line-height: 100px;
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 2em;
    font-weight: 800;
    color: #9F0C1A;

}

/*news */

#gallery {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

@media screen and (max-width: 768px) {
    @media screen and (max-width: 768px) {
        #gallery {
            padding: 20px;
        }
    }

}


#news {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.news-title {
    color: #9F0C1A;
    font-weight: 800;
}

/* footer */

footer {
    background: #9F0C1A;
    color: #fff;
    padding: 30px;
}

.footer-con {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}

.footer-logo {
    text-align: center;
    width: 30%;
    height: auto;
}

@media screen and (max-width: 768px) {
    .footer-logo {
        width: 100%;
        height: auto;
    }
}

.footer-logo img {
    width: 100%;
    height: auto;

}

@media screen and (max-width: 768px) {
    .footer-logo img {
        width: 100%;
        height: auto;
    }
}


.footer-logo p {
    font-size: 0.8em;
}

@media screen and (max-width: 768px) {
    .footer-logo p {
        font-size: 0.7em;
    }
}


.footer-information {
    font-weight: 500;
    padding: 20px;
}


@media screen and (max-width: 768px) {
    .footer-information {
        font-weight: 500;
        padding: 0px;
        width: 100%;
    }
}


.footer-information a {
    color: #fff;
}

.footer-title {
    font-size: 1.2em;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
}



@media screen and (max-width: 768px) {
    .footer-title {
        margin-top: 20px;
    }
}

.backbutton-area {
    width: 100%;
    text-align: right;
    margin-bottom: 20px;
}

.backbutton {
    display: block;
    width: 50px;
    height: 50px;
    color: #fff;
    background-color: #9F0C1A;
    padding: 15px;
    font-size: 20px;
    text-align: right;
    line-height: 23px;
    margin-left: auto;
}

.backbutton:hover {
    color: #fff;
}

.info-banner {
    background: #FFCF5E;
    color: #9F0C1A;
    padding: 20px;
    text-align: center;
    margin: 0;
}

.ipad-space {
    height: 200px;
}

@media screen and (min-width: 769px) {
    .ipad-space {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .ipad-space {
        display: none;
    }
}